/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* Body Css */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Syne:wght@400..800&display=swap');
body * {
	font-family: "Roboto", sans-serif;
}
h1, h2 {
	font-family: "Syne", sans-serif;
}
/* Header Css */
#header-outer[data-full-width="true"] header > .container {
    padding: 0 0 0 220px;
}
#header-outer #logo {
    margin: 0;
}
#header-outer #logo img {
    margin-bottom: -98px;
}
#header-outer {
    height: 98px;
}
#header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {
    height: 98px;
    justify-content: left;
    margin-left: 87px;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons {
    height: 98px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
}
body.material #top nav ul #search-btn a span {
    color: #000;
}
body.material #header-outer #top nav>.buttons>li:first-child {
    margin-right: 100px;
}
body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>.slide-out-widget-area-toggle {
    margin: 0;
    background: #4C5155;
    width: 100px;
    text-align: center;
    justify-content: center;
}
#top nav ul .slide-out-widget-area-toggle a .lines:before, #top nav ul .slide-out-widget-area-toggle a .lines:after, #top .slide-out-widget-area-toggle a .lines-button:after {
    background: #fff;
    width: 100% !important;
}
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li a {
    font-family: 'Roboto';
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
}
/* Banner Css */
h1.w-sec {
    letter-spacing: -0.64px;
    text-transform: uppercase;
}
a#w-btn, a#w-btn2 {
    margin: 0;
    padding: 12.5px 50px 12.5px 50px;
    border-radius: 0 !important;
    font-size: 16px;
    font-weight: 600;
    line-height: 40px;
    text-transform: uppercase;
}
a#w-btn2 {
    margin-left: 15px;
}
a#w-btn i.fa.fa-long-arrow-right, a#w-btn2 i.fa.fa-long-arrow-right {
    width: auto;
    height: auto;
    left: auto;
    right: 32px;
    font-size: 23px;
}
/* About Css */
h2.w-sec {
    text-transform: uppercase;
}
.nectar-milestone {
    background: #F0F0F0;
    margin: 0 5px 10px !important;
    padding: 50px 0 50px 124px;
    text-align: left;
    position: relative;
}
.nectar-milestone .number, .nectar-milestone .number .symbol-wrap {
    color: #4C5155;
    font-size: 48px !important;
    font-weight: 600;
    line-height: 55px !important;
    margin: 0;
}
body .nectar-milestone .subject {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    text-transform: capitalize;
}
.nectar-milestone:before {
    content: "";
    background-image: url(/wp/tech/wp-content/uploads/2025/10/milestone-icon1.png);
    width: 34px;
    height: 32px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 67px;
    top: 72px;
}
div#about-row .wpb_row:nth-child(1) .vc_col-sm-6:nth-child(2) .nectar-milestone:before {
    background-image: url(/wp/tech/wp-content/uploads/2025/10/milestone-icon2.png);
    width: 33px;
}
div#about-row .wpb_row:nth-child(2) .vc_col-sm-6:nth-child(1) .nectar-milestone:before {
    background-image: url(/wp/tech/wp-content/uploads/2025/10/milestone-icon3.png);
}
div#about-row .wpb_row:nth-child(2) .vc_col-sm-6:nth-child(2) .nectar-milestone:before {
    background-image: url(/wp/tech/wp-content/uploads/2025/10/milestone-icon4.png);
    width: 33px;
}
div#about-row p.w-sec {
    width: 96%;
}
/* Services Css */
div#services-row img {
    width: 100%;
}
.services-tabs {
    margin-top: -202px;
    padding: 0 125px;
}
.services-tabs .tabbed[data-alignment=center] .wpb_tabs_nav {
    margin-bottom: 70px;
}
.services-tabs .vc_col-sm-3 {
    padding: 0 10px !important;
}
.tabbed>ul li a {
    color: #000;
    text-align: center;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    text-transform: uppercase;
    height: 60px;
    line-height: 60px;
    padding: 0 14px;
    background: #fff;
}
.tabbed>ul li a:hover {
    background: #D9D9D9;
}
.iwithtext {
    border: 1px solid #EDEDED;
    background: #FFF;
    text-align: center;
    padding: 49px 28px 63px;
}
.iwithtext .iwt-icon {
    position: relative;
}
.iwithtext .iwt-icon img {
    height: 83px;
    object-fit: scale-down;
    margin-bottom: 38px;
}
.iwithtext .iwt-text {
    padding: 0;
}
.iwithtext .iwt-text h3 {
    color: #000;
    font-size: 19px;
    font-weight: 600;
    line-height: 30px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.iwithtext .iwt-text p {
    color: #646464;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    letter-spacing: -0.32px;
    padding-bottom: 30px;
}
.iwithtext .iwt-text a {
    color: #4C5155;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    text-transform: capitalize;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Commit Css */
.commit-sec {
    margin-bottom: 104px !important;
}
.commit-sec p {
    padding-bottom: 23px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    position: relative;
    padding-left: 29px;
}
.commit-sec p strong {
    font-weight: 700;
}
.commit-sec p:before {
    content: "";
    background-image: url(/wp/tech/wp-content/uploads/2025/10/check.png);
    width: 18px;
    height: 19px;
    position: absolute;
    left: 0;
    top: 2px;
}
/* Contact Css */
.contact-sec div#wpforms-55 {
    margin: 0;
}
.contact-sec div#wpforms-55 .wpforms-field {
    padding: 0 0 10px;
}
.contact-sec div#wpforms-55-field_1-container {
    padding: 0 !important;
}
.contact-sec div#wpforms-55 .wpforms-field input, .contact-sec div#wpforms-55 .wpforms-field select, .contact-sec div#wpforms-55 .wpforms-field textarea {
    height: 52px;
    padding-left: 26px;
    border: 1px solid #EBEBEB;
    color: #646464;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    border-radius: 0;
}
.contact-sec div#wpforms-55 .wpforms-field input::placeholder, .contact-sec div#wpforms-55 .wpforms-field textarea::placeholder {
    color: #646464;
    opacity: 1;
}
.contact-sec div#wpforms-55 .wpforms-field textarea {
    height: 208px;
    padding-top: 20px;
}
.contact-sec .wpforms-submit-container {
    margin-top: 50px !important;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    background: #4C5155 !important;
    border-radius: 0 !important;
    padding: 0 24px !important;
    height: 55px;
    font-size: 16px;
    font-weight: 500;
    line-height: 55px;
    text-transform: uppercase;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
/* Blogs Css */
.blog-sec ul {
    margin: 0 0 20px 11px;
}
.blog-sec ul li {
    display: inline-block;
    margin-right: 35px;
    position: relative;
    color: #252525;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
}
.blog-sec ul li:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background: #252525;
    position: absolute;
    left: -11px;
    top: 10px;
}
.blog-sec h3 {
    color: #252525;
    font-family: Syne;
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    letter-spacing: -0.24px;
    text-transform: capitalize;
    margin-bottom: 30px !important;
    width: 89%;
}
.blog-sec a {
    color: #252525;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}
.iwithtext .iwt-text a:after {
    content: "";
    background-image: url(/wp/tech/wp-content/uploads/2025/10/arrow.png);
    width: 11px;
    height: 11px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    margin-left: 10px;
}
body[data-form-submit=regular] .contact-sec button[type=submit]:after {
    content: "";
    background-image: url(/wp/tech/wp-content/uploads/2025/10/arrow.png);
    width: 11px;
    height: 11px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    margin-left: 10px;
    filter: invert(1);
}
.blog-sec a:after {
    content: "";
    background-image: url(/wp/tech/wp-content/uploads/2025/10/arrow.png);
    width: 11px;
    height: 11px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    margin-left: 10px;
}
.customers-head {
    margin-bottom: 50px !important;
}
/* Customers Css */
.customers-head h4 {
    color: #000;
    font-family: Syne;
    font-size: 20px;
    font-weight: 700;
    line-height: 22.92px;
    text-transform: uppercase;
}
/* Footer Css */
.footer-links ul#menu-footer-menu {
    margin: 0;
    text-align: center;
}
.footer-links ul#menu-footer-menu li {
    display: inline-block;
    margin: 0 32px;
}
.footer-links ul#menu-footer-menu li a {
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
.footer-cont {
    margin-bottom: 50px !important;
}
.foot-social-sec ul {
    margin: 0;
    padding: 0;
}
.foot-social-sec ul li {
    display: inline-block;
    margin-right: 11px;
}
.foot-social-sec ul li i {
    border: 1px solid #2C2C2C;
    background: #323232;
    color: #fff;
    width: 38px;
    height: 38px;
    line-height: 38px !important;
    font-size: 16px;
}
.footer-cont p {
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    text-transform: capitalize;
}
div#footer-row h4 {
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    line-height: 22.92px;
    text-transform: uppercase;
    margin-bottom: 16px;
}
div#footer-row .footer-details h4 {
    margin-bottom: 25px;
}
.footer-details ul {
    margin: 0;
    padding: 0;
}
.footer-details ul li {
    margin-bottom: 20px;
    list-style: none;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.footer-details ul li a {
    color: #fff;
}
.footer-news-sec p {
    color: #9C9C9C;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 30px;
}
div#footer-row .row-bg-wrap:after {
    content: "";
    background-image: url(/wp/tech/wp-content/uploads/2025/10/footer-after.png);
    width: 580px;
    height: 130px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 25px;
    bottom: 50px;
    z-index: 2;
}
.footer-news-sec div#wpforms-74 {
    margin: 0;
}
.footer-news-sec div#wpforms-74 .wpforms-field {
    padding: 0;
}
.footer-news-sec .wpforms-submit-container {
    margin: 0 !important;
}
.footer-news-sec form#wpforms-form-74 {
    display: flex;
    background: #fff;
    align-items: center;
    justify-content: space-between;
    padding: 3px 3px 3px 21px;
}
.footer-news-sec form#wpforms-form-74 input {
    width: 300px;
    border-radius: 0;
    padding: 0 !important;
    background: transparent;
    border: 0;
    color: #242424;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}
.footer-news-sec form#wpforms-form-74 input::placeholder {
    color: #242424;
    opacity: 1;
}
.footer-news-sec button[type="submit"] {
    border: 1px solid #EBEBEB !IMPORTANT;
    background: #4C5155 !IMPORTANT;
    padding: 11px 25px !important;
    font-family: Roboto !important;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 500 !important;
    line-height: 0 !important;
}
div.wpforms-container-full button[type=submit] {
    border-radius: 30px !important;
}
/* Copyright Css */
.copyright-sec .wpb_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright-sec p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    padding: 0;
}
.copyright-sec ul {
    margin: 0;
    padding: 0;
}
.copyright-sec ul li {
    display: inline-block;
    margin-left: 50px;
}
.copyright-sec ul li a {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
/* Responsive Css */
@media only screen and (min-width: 320px) and (max-width: 999px) {
	#header-outer #logo img {
		margin: 0 0 -30px;
	}
	body #header-outer {
		padding: 0;
	}
	#top .slide-out-widget-area-toggle a .lines-button:after, body #header-outer .slide-out-widget-area-toggle.mobile-icon .lines:before, #header-outer .slide-out-widget-area-toggle.mobile-icon .lines:after {
		background: #000 !important;
		width: 100% !important;
	}
	#header-outer .mobile-search .icon-salient-search {
		color: #000;
	}
	#slide-out-widget-area .inner>div {
		margin: 0 !important;
	}
	body #slide-out-widget-area .inner .off-canvas-menu-container.mobile-only .menu.secondary-header-items {
		display: none !important;
	}
	body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li a {
		font-size: 14px;
		line-height: 25px;
		text-transform: uppercase;
	}
	body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container li a:after {
		display: none;
	}
	div#banner-row {
		padding: 50px 0 !important;
		text-align: center;
	}
	div#banner-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 12px;
	}
	h1.w-sec {
		font-size: 30px !important;
		text-align: center !important;
		line-height: 35px !important;
		margin-bottom: 10px !important;
	}
	p.w-sec {
		font-size: 14px !important;
		text-align: center !important;
		line-height: 24px !important;
	}
	p.w-sec br {
		display: none;
	}
	div#banner-row p.w-sec {
		padding-bottom: 20px !important;
	}
	a#w-btn, a#w-btn2 {
		font-size: 14px;
		padding: 12px 25px;
		width: 100%;
	}
	a#w-btn2 {
		margin: 20px 0 0;
	}
	div#about-row {
		padding: 50px 0 !important;
		text-align: center;
	}
	div#about-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 12px;
	}
	h3.w-sec {
		margin-bottom: 10px !important;
		text-align: center !important;
	}
	h2.w-sec {
		text-align: center !important;
		font-size: 25px !important;
		line-height: 30px !important;
		margin-bottom: 10px !important;
	}
	h2.w-sec br {
		display: none;
	}
	div#about-row p.w-sec {
		width: 100%;
	}
	div#about-row a#w-btn2 {
		margin: 0 0 30px;
	}
	.nectar-milestone {
		margin: 0 0 10px !important;
		padding: 40px 0;
		text-align: center;
	}
	.nectar-milestone:before {
	    position: relative;
	    top: 0;
	    left: 0;
	    display: block;
	    text-align: center;
	    margin: 0 auto 10px;
	}
	.nectar-milestone .number, .nectar-milestone .number .symbol-wrap {
	    font-size: 35px !important;
	    line-height: 45px !important;
	}
	body .nectar-milestone .subject {
	    font-size: 14px;
	}
	div#about-row .wpb_row:nth-child(1) .vc_col-sm-6, div#about-row .wpb_row:nth-child(2) .vc_col-sm-6 {
	    margin: 0;
	}
	div#services-row {
	    padding: 50px 0 !important;
	}
	.services-tabs {
	    margin: -110px 0 0;
	    padding: 0 12px;
	}
	div#services-row p.w-sec {
	    padding-bottom: 30px !important;
	}
	div#services-row img {
	    height: 200px;
	    object-fit: cover;
	}
	.services-tabs .tabbed[data-alignment=center] .wpb_tabs_nav li {
	    display: block;
	    white-space: normal;
	    margin-bottom: 10px;
	}
	.tabbed>ul li a {
	    padding: 0;
	    font-size: 14px;
	    height: 50px;
	    line-height: 50px;
	}
	.services-tabs .tabbed[data-alignment=center] .wpb_tabs_nav {
	    margin-bottom: 30px;
	}
	.iwithtext {
	    padding: 30px 15px;
	}
	div#services-row .iwithtext .iwt-icon img {
	    height: 70px;
	    object-fit: scale-down;
	    margin-bottom: 10px;
	}
	.iwithtext .iwt-text h3 {
	    font-size: 18px;
	    margin-bottom: 10px;
	}
	.iwithtext .iwt-text p {
	    font-size: 14px;
	    line-height: 24px;
	    padding-bottom: 10px;
	}
	.iwithtext .iwt-text a {
	    font-size: 14px;
	}
	div#commit-row {
	    padding: 0 0 50px !important;
	}
	div#commit-row .row_col_wrap_12.col.span_12.dark.left {
	    padding: 0 12px;
	}
	div#commit-row .vc_col-sm-6 {
	    margin: 0 0 20px;
	}
	div#commit-row h2.w-sec {
	    margin-bottom: 20px !important;
	}
	.commit-sec p {
	    font-size: 15px;
	    padding-bottom: 15px;
	}
	.commit-sec {
	    margin-bottom: 30px !important;
	}
	.nectar-video-box img {
	    height: 300px !important;
	    object-fit: cover;
	}
	div#contact-row {
	    padding: 0px 0 50px !important;
	}
	div#contact-row .row_col_wrap_12.col.span_12.dark.left {
	    padding: 0 12px;
	}
	div#contact-row .vc_column-inner {
	    padding: 50px 20px;
	}
	div#contact-row .vc_col-sm-5 .vc_column-inner {
	    padding: 150px 0;
	}
	div#contact-row .row_col_wrap_12.col.span_12.dark.left {
	    flex-direction: column-reverse;
	}
	div#contact-row h2.w-sec {
	    margin-bottom: 30px !important;
	}
	.contact-sec div#wpforms-55 .wpforms-field input, .contact-sec div#wpforms-55 .wpforms-field select, .contact-sec div#wpforms-55 .wpforms-field textarea {
	    height: 50px;
	    font-size: 14px;
	    padding-left: 15px;
	}
	.contact-sec div#wpforms-55 .wpforms-field textarea {
	    height: 120px;
	    padding-top: 13px;
	}
	.contact-sec .wpforms-submit-container {
	    margin-top: 20px !important;
	}
	body[data-form-submit=regular] .contact-sec button[type=submit] {
	    font-size: 14px;
	    height: 50px;
	}
	div#blogs-row {
	    padding-bottom: 50px !important;
	    text-align: center;
	}
	div#blogs-row .row_col_wrap_12.col.span_12.dark.left {
	    padding: 0 12px;
	}
	div#blogs-row .vc_col-sm-4 {
	    margin-bottom: 20px;
	}
	div#blogs-row .img-with-aniamtion-wrap {
	    margin-bottom: 10px !important;
	}
	.blog-sec ul {
	    margin: 0 0 10px;
	    text-align: center;
	}
	.blog-sec ul li {
	    margin: 0 10px;
	}
	.blog-sec h3 {
	    font-size: 20px;
	    text-align: center;
	    width: 100%;
	    margin-bottom: 10px !important;
	}
	.blog-sec a {
	    font-size: 14px;
	    justify-content: center;
	}
	div#customer-row {
	    padding: 0 0 50px !important;
	    text-align: center;
	}
	.customers-head {
	    margin-bottom: 20px !important;
	}
	.customers-head h4 {
	    font-size: 16px;
	}
	div#customer-row img {
	    width: 100%;
	    height: 40px;
	    object-fit: scale-down;
	}
	div#footer-top-row {
	    padding: 20px 0 !important;
	}
	.footer-links ul#menu-footer-menu li {
	    margin: 0 10px 5px;
	}
	div#footer-row {
	    padding-top: 50px !important;
	    text-align: center;
	}
	div#footer-row .img-with-aniamtion-wrap {
	    margin-bottom: 15px !important;
	}
	.footer-cont p {
	    font-size: 14px;
	    line-height: 25px;
	}
	.footer-cont {
	    margin-bottom: 20px !important;
	}
	div#footer-row h4 {
	    font-size: 18px;
	    line-height: 25px;
	    margin-bottom: 10px !important;
	}
	.footer-details ul li {
	    margin-bottom: 10px;
	    font-size: 14px;
	}
	.footer-news-sec p {
	    text-align: center !important;
	    font-size: 14px;
	    padding-bottom: 20px;
	}
	.footer-news-sec form#wpforms-form-74 {
		flex-direction: column;
		background: transparent;
		padding: 0;
	}
	.footer-news-sec form#wpforms-form-74 input {
		background: #fff;
		width: 320px;
		padding-left: 20px !important;
		font-size: 14px;
		margin-bottom: 10px;
	}
	div#footer-row .vc_col-sm-12 {
		margin-top: 20px !important;
	}
	.copyright-sec .wpb_wrapper {
		flex-direction: column;
	}
	div#footer-row .row-bg-wrap:after {
		display: none;
	}
	.copyright-sec p {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.copyright-sec ul li {
		margin: 0 10px;
	}
	.copyright-sec ul li a {
		font-size: 14px;
	}
	div#footer-outer {
		display: none;
	}
	.page-id-32 div#customer-row {
		padding-top: 50px !important;
	}
	.page-id-64 div#contact-row {
		padding-top: 50px !important;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) { 
	#header-outer[data-full-width="true"] header > .container {
		padding-left: 50px;
	}
	#header-outer #logo img {
		margin-bottom: -50px;
		height: 150px;
	}
	#header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {
		margin-left: 40px;
	}
	#header-outer[data-lhe="default"] #top nav > ul > li > a {
		font-size: 16px;
	}
	body.material #header-outer #top nav>.buttons>li:first-child {
		margin-right: 50px;
	}
	div#banner-row {
		padding: 150px 0 !important;
	}
	div#banner-row .row_col_wrap_12.col.span_12.dark.left {
		padding-left: 50px;
	}
	h1.w-sec {
		font-size: 45px !important;
		line-height: 50px !important;
		margin-bottom: 10px !important;
	}
	p.w-sec {
		font-size: 16px !important;
	}
	p.w-sec br {
		display: none;
	}
	div#banner-row p.w-sec {
		width: 85%;
		padding-bottom: 30px !important;
	}
	a#w-btn, a#w-btn2 {
		font-size: 15px;
		padding: 10px 40px;
	}
	div#about-row {
		padding: 80px 0 !important;
	}
	div#about-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 70px;
	}
	h3.w-sec {
		margin-bottom: 10px !important;
	}
	h2.w-sec {
		font-size: 30px !important;
		line-height: 35px !important;
		margin-bottom: 10px !important;
	}
	h2.w-sec br {
		display: none;
	}
	div#about-row p.w-sec {
		font-size: 15px !important;
		padding-bottom: 20px !important;
	}
	.nectar-milestone {
		padding: 40px 0px 40px 50px;
	}
	.nectar-milestone .number, .nectar-milestone .number .symbol-wrap {
		font-size: 40px !important;
		line-height: 50px !important;
	}
	body .nectar-milestone .subject {
		font-size: 14px;
	}
	.nectar-milestone:before {
		left: 10px;
		top: 60px;
	}
	div#services-row {
		padding: 80px 0 !important;
	}
	div#services-row h2.w-sec {
		width: 76%;
		margin: auto;
	}
	div#services-row p.w-sec {
		padding-bottom: 40px !important;
	}
	.services-tabs {
		padding: 0 50px;
		margin-top: -150px;
	}
	.services-tabs .tabbed[data-alignment=center] .wpb_tabs_nav {
		margin-bottom: 40px;
	}
	.tabbed>ul li a {
		font-size: 15px;
		height: 50px;
		line-height: 50px;
	}
	.iwithtext {
		padding: 40px 15px 20px;
	}
	.iwithtext .iwt-icon img {
		height: 50px;
		margin-bottom: 10px;
	}
	.iwithtext .iwt-text h3 {
		font-size: 16px;
		line-height: 25px;
		margin-bottom: 10px;
		min-height: 50px;
	}
	.iwithtext .iwt-text p {
		font-size: 14px;
		line-height: 25px;
		padding-bottom: 10px;
	}
	.iwithtext .iwt-text a {
		font-size: 14px;
	}
	div#commit-row {
		padding-bottom: 80px !important;
	}
	div#commit-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0px 70px;
	}
	div#commit-row .vc_col-sm-6 {
		padding: 0 10px;
	}
	div#commit-row h2.w-sec {
		margin-bottom: 20px !important;
	}
	.commit-sec p {
		font-size: 15px;
		padding-bottom: 15px;
	}
	.commit-sec {
		margin-bottom: 50px !important;
	}
	div#contact-row {
		padding-bottom: 80px !important;
	}
	div#contact-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 70px;
	}
	div#contact-row .vc_col-sm-7 .vc_column-inner {
		padding: 50px 30px;
	}
	div#contact-row h2.w-sec {
		margin-bottom: 30px !important;
	}
	.contact-sec div#wpforms-55 .wpforms-field input, .contact-sec div#wpforms-55 .wpforms-field select, .contact-sec div#wpforms-55 .wpforms-field textarea {
		padding-left: 20px;
		font-size: 14px;
	}
	.contact-sec div#wpforms-55 .wpforms-field textarea {
		height: 140px;
	}
	.contact-sec .wpforms-submit-container {
		margin-top: 20px !important;
	}
	body[data-form-submit=regular] .contact-sec button[type=submit] {
		height: 50px;
		font-size: 15px;
	}
	div#blogs-row {
		padding-bottom: 80px !important;
	}
	div#blogs-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 70px;
	}
	div#blogs-row .vc_col-sm-4 {
		padding: 0 10px;
	}
	.blog-sec ul li {
		margin-right: 15px;
	}
	.blog-sec ul {
		margin-bottom: 10px;
	}
	.blog-sec h3 {
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 15px !important;
	}
	.blog-sec a {
		font-size: 15px;
	}
	div#customer-row {
		padding-bottom: 80px !important;
	}
	.customers-head h4 {
		font-size: 18px;
	}
	.customers-head {
		margin-bottom: 30px !important;
	}
	div#customer-row img {
		width: 100% !important;
		height: 35px;
		object-fit: scale-down;
	}
	.footer-links ul#menu-footer-menu li {
		margin: 0 15px;
	}
	.footer-links ul#menu-footer-menu li a {
		font-size: 15px;
	}
	div#footer-row .img-with-aniamtion-wrap {
		margin-bottom: 20px !important;
	}
	.footer-cont p {
		font-size: 15px;
	}
	.footer-cont {
		margin-bottom: 20px !important;
	}
	div#footer-row .img-with-aniamtion-wrap img {
		width: 90%;
	}
	div#footer-row h4 {
		font-size: 18px;
		margin-bottom: 10px !important;
	}
	.footer-details ul li {
		font-size: 15px;
	}
	.footer-news-sec p {
		font-size: 15px;
		padding-bottom: 20px;
	}
	.footer-news-sec form#wpforms-form-74 input {
		width: 180px;
		font-size: 15px;
	}
	.footer-news-sec button[type="submit"] {
		font-size: 15px !important;
	}
	div#footer-row .vc_col-sm-12 {
		margin-top: 60px !important;
	}
	.copyright-sec p {
		font-size: 15px;
	}
	.copyright-sec ul li {
		margin-left: 20px;
	}
	.copyright-sec ul li a {
		font-size: 15px;
	}
}
@media only screen and (min-width: 1301px) and (max-width: 1600px) { 
	#header-outer[data-full-width="true"] header > .container {
		padding-left: 50px;
	}
	#header-outer #logo img {
		margin-bottom: -50px;
		height: 150px;
	}
	#header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {
		margin-left: 40px;
	}
	#header-outer[data-lhe="default"] #top nav > ul > li > a {
		font-size: 16px;
	}
	body.material #header-outer #top nav>.buttons>li:first-child {
		margin-right: 50px;
	}
	div#banner-row {
		padding: 150px 0 !important;
	}
	div#banner-row .row_col_wrap_12.col.span_12.dark.left {
		padding-left: 50px;
	}
	h1.w-sec {
		font-size: 45px !important;
		line-height: 50px !important;
		margin-bottom: 10px !important;
	}
	p.w-sec {
		font-size: 16px !important;
	}
	p.w-sec br {
		display: none;
	}
	div#banner-row p.w-sec {
		width: 85%;
		padding-bottom: 30px !important;
	}
	a#w-btn, a#w-btn2 {
		font-size: 15px;
		padding: 10px 40px;
	}
	div#about-row {
		padding: 80px 0 !important;
	}
	div#about-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 70px;
	}
	h3.w-sec {
		margin-bottom: 10px !important;
	}
	h2.w-sec {
		font-size: 30px !important;
		line-height: 35px !important;
		margin-bottom: 10px !important;
	}
	h2.w-sec br {
		display: none;
	}
	div#about-row p.w-sec {
		font-size: 15px !important;
		padding-bottom: 20px !important;
	}
	.nectar-milestone {
		padding: 40px 0px 40px 50px;
	}
	.nectar-milestone .number, .nectar-milestone .number .symbol-wrap {
		font-size: 40px !important;
		line-height: 50px !important;
	}
	body .nectar-milestone .subject {
		font-size: 14px;
	}
	.nectar-milestone:before {
		left: 10px;
		top: 60px;
	}
	div#services-row {
		padding: 80px 0 !important;
	}
	div#services-row h2.w-sec {
		width: 76%;
		margin: auto;
	}
	div#services-row p.w-sec {
		padding-bottom: 40px !important;
	}
	.services-tabs {
		padding: 0 50px;
		margin-top: -150px;
	}
	.services-tabs .tabbed[data-alignment=center] .wpb_tabs_nav {
		margin-bottom: 40px;
	}
	.tabbed>ul li a {
		font-size: 15px;
		height: 50px;
		line-height: 50px;
	}
	.iwithtext {
		padding: 40px 15px 20px;
	}
	.iwithtext .iwt-icon img {
		height: 50px;
		margin-bottom: 10px;
	}
	.iwithtext .iwt-text h3 {
		font-size: 16px;
		line-height: 25px;
		margin-bottom: 10px;
		min-height: 50px;
	}
	.iwithtext .iwt-text p {
		font-size: 14px;
		line-height: 25px;
		padding-bottom: 10px;
	}
	.iwithtext .iwt-text a {
		font-size: 14px;
	}
	div#commit-row {
		padding-bottom: 80px !important;
	}
	div#commit-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0px 70px;
	}
	div#commit-row .vc_col-sm-6 {
		padding: 0 10px;
	}
	div#commit-row h2.w-sec {
		margin-bottom: 20px !important;
	}
	.commit-sec p {
		font-size: 15px;
		padding-bottom: 15px;
	}
	.commit-sec {
		margin-bottom: 50px !important;
	}
	div#contact-row {
		padding-bottom: 80px !important;
	}
	div#contact-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 70px;
	}
	div#contact-row .vc_col-sm-7 .vc_column-inner {
		padding: 50px 30px;
	}
	div#contact-row h2.w-sec {
		margin-bottom: 30px !important;
	}
	.contact-sec div#wpforms-55 .wpforms-field input, .contact-sec div#wpforms-55 .wpforms-field select, .contact-sec div#wpforms-55 .wpforms-field textarea {
		padding-left: 20px;
		font-size: 14px;
	}
	.contact-sec div#wpforms-55 .wpforms-field textarea {
		height: 140px;
	}
	.contact-sec .wpforms-submit-container {
		margin-top: 20px !important;
	}
	body[data-form-submit=regular] .contact-sec button[type=submit] {
		height: 50px;
		font-size: 15px;
	}
	div#blogs-row {
		padding-bottom: 80px !important;
	}
	div#blogs-row .row_col_wrap_12.col.span_12.dark.left {
		padding: 0 70px;
	}
	div#blogs-row .vc_col-sm-4 {
		padding: 0 10px;
	}
	.blog-sec ul li {
		margin-right: 15px;
	}
	.blog-sec ul {
		margin-bottom: 10px;
	}
	.blog-sec h3 {
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 15px !important;
	}
	.blog-sec a {
		font-size: 15px;
	}
	div#customer-row {
		padding-bottom: 80px !important;
	}
	.customers-head h4 {
		font-size: 18px;
	}
	.customers-head {
		margin-bottom: 30px !important;
	}
	div#customer-row img {
		width: 100% !important;
		height: 35px;
		object-fit: scale-down;
	}
	.footer-links ul#menu-footer-menu li {
		margin: 0 15px;
	}
	.footer-links ul#menu-footer-menu li a {
		font-size: 15px;
	}
	div#footer-row .img-with-aniamtion-wrap {
		margin-bottom: 20px !important;
	}
	.footer-cont p {
		font-size: 15px;
	}
	.footer-cont {
		margin-bottom: 20px !important;
	}
	div#footer-row .img-with-aniamtion-wrap img {
		width: 90%;
	}
	div#footer-row h4 {
		font-size: 18px;
		margin-bottom: 10px !important;
	}
	.footer-details ul li {
		font-size: 15px;
	}
	.footer-news-sec p {
		font-size: 15px;
		padding-bottom: 20px;
	}
	.footer-news-sec form#wpforms-form-74 input {
		width: 180px;
		font-size: 15px;
	}
	.footer-news-sec button[type="submit"] {
		font-size: 15px !important;
	}
	div#footer-row .vc_col-sm-12 {
		margin-top: 60px !important;
	}
	.copyright-sec p {
		font-size: 15px;
	}
	.copyright-sec ul li {
		margin-left: 20px;
	}
	.copyright-sec ul li a {
		font-size: 15px;
	}
}